PI(1)

NAME
pi - compute decimal Archimedes' constant Pi to arbitrary accuracy.

SYNOPSIS
pi [digits]

DESCRIPTION
The pi command prints 100 decimal digits of Archimedes' constant pi or a number of digits specified by an integer parameter on the command line.

--help
    Show summary of options.

--version
    Show version of program and exit.

--bibliography
    Output recommended readings and exit.

SEE ALSO
The CLN library is documented fully by cln, available via the Info system.

AUTHOR
CLN was written by Bruno Haible <haible@gnu.org> and is maintained by Richard Kreckel <kreckel@ginac.de>.